Error

two or more packages specified (libgnuradio-trellis3.7.9 libsane-extras)